@charset "utf-8";

/* Contents
 * ****************************
 *
 * 1: heading
 * 2: paragraph
 * 3: list
 * 4: table,box
 * 5: link
 * 6: others
 *
 * ****************************
 */


/*
======= 1: heading =======
*/
h1,h2,h3,h4 {
	font-size: 100%;
}
/*---- h1 ----*/
h1 {
	margin-bottom: 15px;
	padding: 0 0 15px 2px;
	border-bottom: 2px solid #CCCCCC;
}

/*---- h2 ----*/
h2 {
	margin-bottom: 20px;
}
.troubleBox h2 {
	margin-bottom: 10px;
}

/*---- h3 ----*/


/*
======= 2: paragraph =======
*/
p {
	margin-bottom: 1em;
	line-height: 1.8;
}
p.txtEnd {
	margin-bottom: 0;
}

/*
======= 3: list =======
*/
/*---- ul ----*/
ul {
	list-style: none;
}
li {
	line-height: 1.8;
}

/* basic */
ul.basic01 li {
	padding: 0 0 0 12px;
	background: url(../../img/common/icon_list01.gif) no-repeat 5px 0.7em;
}
ul.basic02 li {
	color: #017FBC;
	padding: 0 0 0 12px;
	background: url(../../img/common/icon_list02.gif) no-repeat 5px 0.7em;
}

/* troubleBox ul */
.troubleBox li {
	padding: 14px 10px 7px;
	background: url(../../img/common/bg_dotline01.gif) repeat-x 0 100%;
}
.troubleBox li.txtBox_le01,
.troubleBox li.txtBox_ri01 {
	background: none;
}

/*---- ol ----*/

/* ol_flow */
ol.ol_flow {
	margin-bottom: 55px;
}
ol.ol_flow li {
	margin-bottom: 20px;
	padding-bottom: 20px;
	list-style: none;
	background: url(../../img/common/bg_dotline01.gif) repeat-x 0 100%;
}
ol.ol_flow li.li_end {
	margin: 0;
	padding: 0;
	background: none;
}
ol.ol_flow li img.ph_flow {
	float: left;
	padding-right: 24px;
}
ol.ol_flow dl {
	overflow: auto;
	zoom: 1;
}
ol.ol_flow dt {
	margin-bottom: 5px;
}


/*---- dl ----*/

/* troubleBox dl */
.troubleBox dl {
	overflow: auto;
	zoom: 1;
}
.troubleBox dt {
	margin-bottom: 5px;
}


/*
======= 4: table,box =======
*/
table {
	width: 100%;
}

/*---- table tbl_company ----*/
table.tbl_company {
	margin-bottom: 50px;
	border-top: 2px solid #59A4E1;
	border-left: 2px solid #59A4E1;
}
table.tbl_company th,
table.tbl_company td {
	padding: 12px 18px;
	line-height: 1.8;
	border-right: 2px solid #59A4E1;
	border-bottom: 2px solid #59A4E1;
}
table.tbl_company th {
	color: #1776A4;
	width: 115px;
	text-align: left;
	font-size: 120%;
	font-weight: bold;
	background: #C9E1F5;
}


/*---- box ----*/

/* mainImg */
.mainImg {
	margin-bottom: 10px;
	background: url(../../img/index/bg_main.gif) repeat-x 0 0;
}
.mainImg div {
	height: 380px;
	padding: 20px 0;
	background: url(../../img/index/bg_main02.png) no-repeat 50% 0;
}
.mainImg p {
	position: relative;
	width: 900px;
	margin: 0 auto;
}
.mainImg img.kozo {
	position: absolute;
	top: 18px;
	right: 6px;
}

/* leadBox */
.leadBox {
	width: 900px;
	margin-bottom: 15px;
	background: url(../../img/index/bg_leadBox.gif) repeat-y 0 0;
}
.leadBox_top {
	background: url(../../img/index/bg_leadBox_top.gif) no-repeat 0 0;
}
.leadBox_btm {
	background: url(../../img/index/bg_leadBox_btm.gif) no-repeat 0 100%;
}
.leadBox p.txt01 {
	float: left;
	width: 266px;
	margin: 0;
	padding: 0 0 1px 4px;
}
.leadBox p.txt02 {
	color: #017FBC;
	float: left;
	width: 400px;
	margin: 0;
	padding: 25px 0 0 15px;
}
.leadBox p.txt02 strong {
	font-size: 120%;
}

/* troubleBox */
.troubleBox {
	width: 880px;
	margin-bottom: 10px;
	padding: 14px 10px 20px;
	border-top: 5px solid #ADD1EF;
	border-bottom: 5px solid #ADD1EF;
}
#index .troubleBox {
	margin-bottom: 40px;
}
#gn05 .troubleBox {
	width: 900px;
	padding: 0;
}
.troubleBox p {
	margin-bottom: 0;
}
#index .troubleBox p {
	margin-bottom: 15px;
}
.troubleBox p.ph_trouble {
	float: left;
	margin: 0;
	padding-right: 17px;
	_padding-right: 14px;
}

/* businessBox */
.businessBox {
	width: 880px;
	height: 138px;
	margin-bottom: 50px;
	padding: 12px 0 0 20px;
	background: url(../../img/common/bg_business.gif) no-repeat 0 0;
}
#index .businessBox {
	height: 140px;
	margin-bottom: 45px;
	padding-top: 10px;
	background: url(../../img/index/bg_business.gif) no-repeat 0 0;
}

/* mapBox */
.mapBox {
	width: 698px;
	margin: 15px 0;
	border: 1px solid #CCCCCC;
}


/*---- box divide ----*/
.txtBox_le01 {
	float: left;
	width: 420px;
}
.txtBox_le02 {
	float: left;
	width: 570px;
}
/**/
.txtBox_ri01 {
	float: right;
	width: 420px;
}
/*----*/
.phBox_ri01 {
	float: right;
	width: 286px;
	margin: 0;
}



/*
======= 5: link =======
*/
a:link,
a:visited {
	color: #003E80;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/*----*/
.toTop {
	margin: 0;
}

/*
======= 6: others =======
*/
img {
	border: 0;
}

hr {
	display: none;
}

/*----*/
.icon01 {
}

/*----*/
.fs_s {
	font-size: 85%;
	line-height: 1.3;
}

/*----*/
.float_l {
	float: left;
}
.float_r {
	float: right;
}
.clear {
	clear: both;
}

/*----*/
.atten01 {
	margin: 0 0 35px 10px;
	font-size: 120%;
}
.atten01 span,
.atten02 {
	color: #D7648A;
}

/*----*/
.align_l {
	text-align: left;
}
.align_r {
	text-align: right;
}
.align_c {
	text-align: center;
}

/*----*/
.mag_clear {
	margin: 0;
}

.mag_bt05 {
	margin-bottom: 5px;
}
.mag_bt10 {
	margin-bottom: 10px !important;
}
.mag_bt20 {
	margin-bottom: 20px;
}
.mag_bt25 {
	margin-bottom: 25px;
}
.mag_bt30 {
	margin-bottom: 30px;
}
.mag_bt40 {
	margin-bottom: 40px;
}
.mag_bt50 {
	margin-bottom: 50px;
}
/*----*/
.pad01 {
	padding: 7px 0;
}


/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/* End hide from IE-mac */
/* clearfix end */


